[setup]
AppTitle      = ×ãÇò·ç±©  
Ename         =    zuqiufengbao             
AppName       =  kicknrush.exe
SoftId        = 32709
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2013/11/28 19:07:19 
RunNum        =11
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
